@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

*,
::before,
::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: none;
}

.container {
  max-width: 1200px;
  margin-inline: auto;
}

.section {
  padding: 4rem 0;
}

img {
  width: 100%;
  object-fit: cover;
}

body {
  font-family: "Poppins", sans-serif;
}

.container {
  padding-inline: 1rem !important;
}

nav {
  background-color: #b50924;
}

nav img {
  width: 120px;
}

nav .container {
  display: flex;
  padding: 1rem 0;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

nav ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

nav ul li {
  text-align: center;
}

nav ul li a {
  text-decoration: none;
  padding: 0.5rem 0;
  color: #fff;
  display: block;
}

@media (max-width: 768px) {
  nav .container {
    flex-direction: column;
  }

  nav ul {
    justify-content: center;
  }
}

.active {
  position: relative;
}

.active::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -5px;
  width: 85%;
  background-color: #fff;
  height: 3px;
}

/* footer {
  text-align: center;
  background-color: #b50924;
  color: #fff !important;
} */

/* Footer */
.footer {
  background-color: #222;
  color: #bbb;
  padding: 60px 20px;
  text-align: center;
}

.footer .footer-links {
  margin-bottom: 30px;
}

.footer .footer-links a {
  margin: 0 15px;
  color: #ffcc00;
}

.footer .social-icons img {
  width: 30px;
  margin: 0 10px;
}
